---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2020-05-26T14:24:06Z"
    labels:
      name: cluster-samples-operator
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:26:18Z"
    name: metrics
    namespace: openshift-cluster-samples-operator
    resourceVersion: "23024"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/endpoints/metrics
    uid: e252d487-4cfe-4d99-ade4-2b48cbbbfd11
  subsets:
  - addresses:
    - ip: 10.130.0.21
      nodeName: ip-10-0-134-165.ec2.internal
      targetRef:
        kind: Pod
        name: cluster-samples-operator-877b5977f-785gn
        namespace: openshift-cluster-samples-operator
        resourceVersion: "13303"
        uid: 319ed8c4-0800-4472-9f8f-337add502e20
    ports:
    - port: 60000
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "54345"
  selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/endpoints
